[HIGHSCORENAME]
name10=±°ك°±؛
name9=±°ك°±؛
name8=±°ك°±؛
name7=±°ك°±؛
name6=±°ك°±؛
name5=»¾±¶؛³ك¬؛©°
name4=¾±»؛­¬ك°³¬¬°±
name3=²¾­«¶±ك²؛³¾±»؛­
name2=¾±»؛­¬ك³¶±»¬´f³»
name1=¯¾«­¶´ك·°³²¬«؛±
[HIGHSCORE]
score10=خددد
score9=حددد
score8=جددد
score7=ثددد
score6=تددد
score5=ةددد
score4=بددد
score3=اددد
score2=ئددد
score1=خدددد
[GAME SETTINGS]
Sound=On
Music=On
Control=Keyboard
NumberOfPlayers=One
[HARDWARE]
MusicDrv=0
MusicPort=220
MusicIrq=5
MusicDMA=1
SoundDrv=1
SoundPort=220
SoundIrq=5
SoundDMA=1
